#wa-compimage-jxk2f99i1nd280 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jxk2f99i1nd2y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jxk2f99i1nd7a0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jxk2f99i1puqfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:20px 20px 20px 20px;}
#wa-compsubpage-jxk2f99i1puqfk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2f99i1puqfk>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxk2f99i1puuhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxk2f99i1puuhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2f99i1puuhc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxk2f99i3utxyg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f99i3utymo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f99i3utzz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jxk2f99i3uu0nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f99i3uu1zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f99i3uu2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2f99i3uu3c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fbwu1hckag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxk2f99i3uyy68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2f99i3uyy68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f99i3uyy68>.wa-container-vspacer {height:0px;}
#wa-container-jxk2f99i3uyz2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2f99i3uyz2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f99i3uyz2g>.wa-container-vspacer {height:0px;}
#wa-container-jxk2f99i3uyzyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2f99i3uyzyo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f99i3uyzyo>.wa-container-vspacer {height:0px;}
#wa-container-jxk2f99i3uz688 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2f99i3uz688>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f99i3uz688>.wa-container-vspacer {height:0px;}
#wa-container-jxk2f99i3uz8ww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:0px 0px 0px 0px;}
#wa-container-jxk2f99i3uz8ww>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2f99i3uz8ww>.wa-container-vspacer {height:0px;}
#wa-row-jxk2f99i3sms8o {margin:0px 0px;}
#wa-row-jxk2f99i3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsf4 {margin:0px 0px;}
#wa-row-jxk2f99i3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smslk {margin:0px 0px;}
#wa-row-jxk2f99i3smslk>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smss0 {margin:0px 0px;}
#wa-row-jxk2f99i3smss0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsyg {margin:0px 0px;}
#wa-row-jxk2f99i3smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smt4w {margin:0px 0px;}
#wa-row-jxk2f99i3smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smto8 {margin:0px 0px;}
#wa-row-jxk2f99i3smto8>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smu14 {margin:0px 0px;}
#wa-row-jxk2f99i3smu14>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smue0 {margin:0px 0px;}
#wa-row-jxk2f99i3smue0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smuqw {margin:0px 0px;}
#wa-row-jxk2f99i3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2f99i3terfc>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2f99i3tese0>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2f99i3tesjs>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2f99i3tespk>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2f99i3teumw>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2f99i3teva0>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2f99i3tevfs>.wa-item-rowspacer {height:600px;}
#wa-row-jxk2f99i3tevlk>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3tet6w>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbwu3tevrc>.wa-item-rowspacer {height:20px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-nav li a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcc00;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jxk2fbuf1qjcao].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxk2f99i3sms8o {margin:0px 0px;}
#wa-row-jxk2f99i3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsf4 {margin:0px 0px;}
#wa-row-jxk2f99i3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smslk {margin:0px 0px;}
#wa-row-jxk2f99i3smslk>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smss0 {margin:0px 0px;}
#wa-row-jxk2f99i3smss0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsyg {margin:0px 0px;}
#wa-row-jxk2f99i3smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smt4w {margin:0px 0px;}
#wa-row-jxk2f99i3smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smto8 {margin:0px 0px;}
#wa-row-jxk2f99i3smto8>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smu14 {margin:0px 0px;}
#wa-row-jxk2f99i3smu14>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smue0 {margin:0px 0px;}
#wa-row-jxk2f99i3smue0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smuqw {margin:0px 0px;}
#wa-row-jxk2f99i3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxk2f99i3sms8o {margin:0px 0px;}
#wa-row-jxk2f99i3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsf4 {margin:0px 0px;}
#wa-row-jxk2f99i3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smslk {margin:0px 0px;}
#wa-row-jxk2f99i3smslk>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smss0 {margin:0px 0px;}
#wa-row-jxk2f99i3smss0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsyg {margin:0px 0px;}
#wa-row-jxk2f99i3smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smt4w {margin:0px 0px;}
#wa-row-jxk2f99i3smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smto8 {margin:0px 0px;}
#wa-row-jxk2f99i3smto8>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smu14 {margin:0px 0px;}
#wa-row-jxk2f99i3smu14>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smue0 {margin:0px 0px;}
#wa-row-jxk2f99i3smue0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smuqw {margin:0px 0px;}
#wa-row-jxk2f99i3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxk2f99i3sms8o {margin:0px 0px;}
#wa-row-jxk2f99i3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsf4 {margin:0px 0px;}
#wa-row-jxk2f99i3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smslk {margin:0px 0px;}
#wa-row-jxk2f99i3smslk>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smss0 {margin:0px 0px;}
#wa-row-jxk2f99i3smss0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smsyg {margin:0px 0px;}
#wa-row-jxk2f99i3smsyg>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smt4w {margin:0px 0px;}
#wa-row-jxk2f99i3smt4w>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smto8 {margin:0px 0px;}
#wa-row-jxk2f99i3smto8>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smu14 {margin:0px 0px;}
#wa-row-jxk2f99i3smu14>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smue0 {margin:0px 0px;}
#wa-row-jxk2f99i3smue0>div {padding: 0px 0px;}
#wa-row-jxk2f99i3smuqw {margin:0px 0px;}
#wa-row-jxk2f99i3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
